## alien 8.64

=== debian/changelog ===
alien (8.64) unstable; urgency=low

  * Minor improvement to usage message as reported in [some random blog
    somewhere that I happened to read by accident].

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Mar 2006 12:51:45 -0500

alien (8.63) unstable; urgency=low

  * Correct code to properly use RPMBUILDOPT (not RPMBUILDOPTS). Closes: #352816
  * Corrected fix for bug #352810 to look at and chmod the right directories.
    Closes: #352810

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Feb 2006 13:28:22 -0500

alien (8.62) unstable; urgency=low

  * Fix a bug in conffile script extraction from tgz files (caused by return
    from runpipe not defaulting to a scalar).

 -- Joey Hess <joeyh@debian.org>  Thu,  2 Feb 2006 15:12:51 -0500

alien (8.61) unstable; urgency=low

  * Add em64t as another alias for amd64.
  * Makefile.PL fix for new make line wrapping.

 -- Joey Hess <joeyh@debian.org>  Sat,  7 Jan 2006 13:37:07 -0500

alien (8.60) unstable; urgency=low

  * Make cpio leading directory permission fixup code work with new cpio
    default permissions too. Closes: #340588

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Nov 2005 17:02:41 -0500

alien (8.59) unstable; urgency=low

  * Hmm, seems rpm renamed Copyright to License and fails w/o the new field.
    Fix.

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Nov 2005 11:26:35 -0500

alien (8.58) unstable; urgency=low

  * Remove Copyright: from generated alien spec file since for some reason
    rpm has obsoleted and begun falling over on that line. (Inert profanity
    here.) Closes: #337028
  * debian/copyright verbosification patch from tbm. Closes: #337363

 -- Joey Hess <joeyh@debian.org>  Tue,  8 Nov 2005 16:06:39 -0500

alien (8.57) unstable; urgency=low

  * hppa <=> parisc conversion for rpm. Closes: #338187

 -- Joey Hess <joeyh@debian.org>  Tue,  8 Nov 2005 13:39:06 -0500

alien (8.56) unstable; urgency=low

  * Warn if a package contains maintainer scripts which are not converted,
    since this can result in broken packages.
  * Many small fixes.

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jul 2005 20:21:42 -0400

alien (8.55) unstable; urgency=low

  * Add lgtoclnt patch from Clint. Closes: #276365
  * Remove old openmotif patches. It's in non-free now.
  * Update other patches to use debhelper v4.
  * Fix deb package postinst retreival, was broken by the permissions fixup
    code. Closes: #304828
  * Use postrm when generating a rpm spec file with scripts enabled.
    Before this never worked.

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jul 2005 16:03:27 -0400

alien (8.54) unstable; urgency=low

  * Patch from Alexander Jolk adding a --bump option. Closes: #311681

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jul 2005 14:20:31 -0400
