## alien 8.65

=== debian/changelog ===
alien (8.65) unstable; urgency=low

  * Fix alien's own spec file, s/Copyright/License/.
  * Add support for rpm scripts that use RPM_INSTALL_PREFIX, by setting
    RPM_INSTALL_PREFIX as part of the converted script. Closes: #400863
  * When converting LSB packages, do not increment the release number.
  * Use rpmbuild to build lsb packages, not rpm, if lsb-rpm is not available.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Dec 2006 13:46:38 -0500
