## alien 8.68

=== debian/changelog ===
alien (8.68) unstable; urgency=low

  * Show output of installation of package with -i, since some packages
    install scripts may have important output or even be interactive.
    Closes: #425732

 -- Joey Hess <joeyh@debian.org>  Thu, 24 May 2007 14:08:39 -0400

alien (8.67) unstable; urgency=low

  * Update the url to the web page, and remove several other broken urls from
    the README.
  * Correct a bug that caused alien to ignore failing commands. Closes: #424858

 -- Joey Hess <joeyh@debian.org>  Thu, 17 May 2007 13:34:36 -0400

alien (8.66) unstable; urgency=low

  * Use date -R as 822-date will soon be deprecated.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Mar 2007 17:45:24 -0400
