=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/alien
+Vcs-Git: git://git.kitenet.net/alien
 
 Package: alien
 Architecture: all
 Section: admin
 Depends: debhelper (>= 3), ${misc:Depends}, ${perl:Depends}, rpm (>= 2.4.4-2), dpkg-dev, make, cpio
 Suggests: patch, bzip2, lsb-rpm, lintian
-Description: install non-native packages with dpkg
+Description: convert and install rpm and other packages
  Alien allows you to convert LSB, Red Hat, Stampede and Slackware Packages
  into Debian packages, which can be installed with dpkg.
  .
