## alien 8.72

=== debian/changelog ===
alien (8.72) unstable; urgency=low

  * Use debhelper 7, rules file minimisation.
  * Improve parsing of tgz filenames, to avoid confusion when the filename
    includes the package type (ie, "noarch"). Patch from Andrej Ricnik-Bay.
  * When generating a debian changelog file, work around bug #478925 by
    including the alien changelog text inside the debian changelog entry.

 -- Joey Hess <joeyh@debian.org>  Thu, 01 May 2008 15:40:34 -0400

alien (8.71) unstable; urgency=low

  * Deal with rpms that relocate ie, /usr into /usr/local, and don't
    try to move /usr into /usr/local in this case. Closes: #470905

 -- Joey Hess <joeyh@debian.org>  Fri, 14 Mar 2008 13:35:33 -0400

alien (8.70) unstable; urgency=low

  * Extract prefixes field before extracting scripts so that
    RPM_INSTALL_PREFIX gets set.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Mar 2008 11:05:40 -0400
