=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: alien
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 Vcs-Git: git://git.kitenet.net/alien
+Homepage: http://kitenet.net/~joey/code/alien/
 
 Package: alien
 Architecture: all
