## alien 8.73

=== debian/changelog ===
alien (8.73) unstable; urgency=low

  * Fix pkg generation to not include /prototype in all packages.
    (Kim Bisgaard)

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Oct 2008 23:43:47 -0400
