=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: alien
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7.0.50)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.1
 Vcs-Git: git://git.kitenet.net/alien
 Homepage: http://kitenet.net/~joey/code/alien/
