## alien 8.79

=== debian/changelog ===
alien (8.79) unstable; urgency=low

  * Typo. Closes: #554379
  * Modify -g and -s to support running on multiple packages at once.
    Closes: #554404
  * Removed all built-in patches for converting specific packages
    (j2sdk, jdk, lgtoclnt, motif) with alien. These were out of date,
    and not maintained. Alien will not include such patches going forward.
  * Depend on the new rpm2cpio package. Closes: #559061

 -- Joey Hess <joeyh@debian.org>  Tue, 01 Dec 2009 13:23:55 -0500
