## alien 8.79ubuntu0.1

=== debian/changelog ===
alien (8.79ubuntu0.1) lucid-proposed; urgency=low

  * Fix for rpm with ghost files branched to lucid from 8.81 (maverick).
    LP: #507326

 -- Chuck McIntyre <scm@google.com>  Thu, 01 Jul 2010 15:00:06 -0700
