## alien 8.81

=== debian/changelog ===
alien (8.81) unstable; urgency=low

  * Avoid uninitialized value warning when debian/rules fails to run
    due to alien being run in a noexec directory. Closes: #579216
  * Prevent DESTROY stomping on alien's exit code sometimes.
  * Support extracting lzma compressed RPMs. 
    (Patch by unnamed person on some bug tracking system I don't frequent.)
  * Suggest lzma. If not installed, alien will still fail to decompress
    RPMs using it, but will support most rpms, which are not.
  * Fix precedence problem that prevented alien from preserving permissions
    of suid/sgid binaries that are not owned by root.
    (Patch by Duane Waddle, on a bug tracking system I don't frequent, that
    was about the "expire" it 4 days from now. We got lucky Duane, but please
    use the Debian BTS next time!)
  * Support RPMs containing ghost files.
    (Patch by Ben Webb, who would get his patches applied quicker if he
    actually communicated them to the program's author.)

 -- Joey Hess <joeyh@debian.org>  Mon, 17 May 2010 20:56:59 -0400

alien (8.80) unstable; urgency=low

  * Support querying rpm LICENSE field. (Alexey Khoroshilov)

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Apr 2010 15:44:52 -0400
