## alien 8.83

=== debian/changelog ===
alien (8.83) unstable; urgency=low

  * Correct handling of arch all packages in deb arch check. Closes: #596209

 -- Joey Hess <joeyh@debian.org>  Thu, 09 Sep 2010 08:24:58 -0400

alien (8.82) unstable; urgency=low

  * Use debhelper compat level v7 when building packages. All changes
    since v4 seem safe for alien's generated rules files.
  * Use dh_prep instead of deprecated dh_clean -k.
  * Print a nice error message when attempting to build a deb from a package
    of an unsupported architecture. Closes: #592625

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Aug 2010 17:04:24 -0400
