## alien 8.86

=== debian/changelog ===
alien (8.86) unstable; urgency=low

  * Filter out illegal characters in version number when building a deb.
    Closes: #648531

 -- Joey Hess <joeyh@debian.org>  Sat, 12 Nov 2011 13:12:35 -0400
