## alien 8.87

=== debian/changelog ===
alien (8.87) unstable; urgency=low

  * Use lsb-rpmbuild, not lsb-rpm. Closes: #667044
  * Fix adding of postinst script to deb, containing rpm permissions
    fixups code. Closes: #667651

 -- Joey Hess <joeyh@debian.org>  Thu, 05 Apr 2012 13:53:29 -0400
