## alien 8.88

=== debian/changelog ===
alien (8.88) unstable; urgency=low

  * Ensure that version numbers begin with well, a number, when building a
    deb, otherwise dpkg-deb will refuse to build it.

 -- Joey Hess <joeyh@debian.org>  Thu, 09 Aug 2012 14:44:49 -0400
