## alien 8.89

=== debian/changelog ===
alien (8.89) unstable; urgency=low

  * Correct man page to say RPMBUILDOPT (not RPMBUILDOPTS). Closes: #701106
  * Handle whitespace in path to RPMs. Closes: #719776
    (Thanks, Christopher Huhn)

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Aug 2013 21:53:44 -0400
