## alien 8.91

=== debian/changelog ===
alien (8.91) unstable; urgency=medium

  * Support other deb data.tar compression schemes in fallback code.
    Closes: #718364
    Thanks, Guillem Jover

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Jun 2014 12:03:54 -0400
