## alien 8.92

=== debian/changelog ===
alien (8.92) unstable; urgency=medium

  * Remove suggests for lsb-rpm, which no longer exists.
    Closes: #756873

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Aug 2014 14:16:23 -0700
