=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Section: admin
 Depends: debhelper (>= 7), ${misc:Depends}, ${perl:Depends}, rpm (>= 2.4.4-2), dpkg-dev, make, cpio, rpm2cpio
-Suggests: patch, bzip2, lsb-rpm, lintian, lzma
+Suggests: patch, bzip2, lintian, lzma
 Description: convert and install rpm and other packages
  Alien allows you to convert LSB, Red Hat, Stampede and Slackware Packages
  into Debian packages, which can be installed with dpkg.
