## alien 8.93

=== debian/changelog ===
alien (8.93) unstable; urgency=medium

  * Alien needs a new maintainer, both in Debian and upstream.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Nov 2014 17:25:47 -0400
