## alien 8.94

=== debian/changelog ===
alien (8.94) unstable; urgency=medium

  * QA upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    remove override_dh_auto_install in debian/rules, and 
    use DESTDIR in Makefile.PL.
    (Closes: #792371)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 21:24:15 +0200
