## alien 8.95

=== debian/changelog ===
alien (8.95) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Removed duplicated section field.
  * debian/copyright:
      - Replaced protocol from http to https in the Format field.
      - Included authors' e-mail addresses.
      - Replaced GPL-2+ license reference by actual GPL-2+ license.
  * debian/source/format: Created as 3.0 (native).

 -- Fabiano Antunes <fabianoantunes@itgen.com.br>  Thu, 10 Sep 2015 17:09:04 -0300
