=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.kitenet.net/alien
 Homepage: http://kitenet.net/~joey/code/alien/
 
 Package: alien
 Architecture: all
-Section: admin
 Depends: debhelper (>= 7), ${misc:Depends}, ${perl:Depends}, rpm (>= 2.4.4-2), dpkg-dev, make, cpio, rpm2cpio
 Suggests: patch, bzip2, lintian, lzma
 Description: convert and install rpm and other packages
