=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	# simple smoke test
	./alien.pl -V

override_dh_auto_clean:
	# distclean moans about MANIFEST, this is quieter
	if [ -e Makefile ]; then $(MAKE) realclean; fi

# Not intended for use by anyone except the author.
announcedir:
	@echo ${HOME}/src/joeywiki/code/alien/news
