## alien 8.95.3

=== debian/changelog ===
alien (8.95.3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Thu, 11 Feb 2021 22:02:09 +0200

alien (8.95.2) experimental; urgency=medium

  * QA upload.
  * debian/control:
      + Bump debhelper compat to v13.
      + Included Rules-Requires-Root: no
  * debian/changelog:
      + Removed trailing-whitespaces.
  * alien.pl:
      + Fixed some misspelled words.
  * Alien/Package.pm:
      + Fixed misspelled word.
  * Alien/Package/Rpm.pm:
      + Fixed misspeled word.
  * debian/rules:
      + Added a "nocheck" check on override_dh_auto_test.

 -- Thiago da Silva Gracini <tsgracini@outlook.com>  Sun, 01 Nov 2020 15:35:34 -0300

alien (8.95.1) experimental; urgency=medium

  * QA upload.
  * Rebuild source and binary package.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.5.0.
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
  * Rpm.pm: Do not ship conflicting dirs. (Closes: #759533)
  * Deb.pm:
    + Use dh sequencer when generating deb packages.
    + Bump supported debhelper compatibility level to v10.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Mar 2020 10:52:19 -0400
