## alien 8.95.5~bpo11+1

=== debian/changelog ===
alien (8.95.5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Aug 2021 15:08:30 -0400

alien (8.95.5) unstable; urgency=medium

  * QA upload.
  * Alien/Package/Deb.pm: Do not fail when dh_usrlocal returns
    with nonzero value. A warning (shown in --veryverbose)
    is generated instead. (Closes: #992188)

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Aug 2021 01:14:58 -0400
