## alien 8.95.5

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/alien.git
 Vcs-Browser: https://salsa.debian.org/debian/alien
