## alien 8.95.6

=== debian/changelog ===
alien (8.95.6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + alien: Drop versioned constraint on rpm in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 18:54:06 +0100
