## alien 8.95.8

=== debian/changelog ===
alien (8.95.8) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Daniel Alber Costa <danielrodrc@gmail.com>  Sun, 24 Nov 2024 21:32:45 -0300

alien (8.95.7) unstable; urgency=medium

  * QA upload.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.2, no changes needed.

  [ Alois Klink ]
  * Alien/Package/Rpm.pm: Map arm64 in deb to aarch64 in rpm.
    This fixes conversion of arm64 deb packages.

 -- Bastian Germann <bage@debian.org>  Sat, 22 Jun 2024 19:41:24 +0000
