=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/alien.git
 Vcs-Browser: https://salsa.debian.org/debian/alien
@@ -14,7 +14,7 @@
 Depends: debhelper (>= 10),
          ${misc:Depends},
          ${perl:Depends},
-         rpm (>= 2.4.4-2),
+         rpm,
          dpkg-dev,
          make,
          cpio,
