## alien 8.95.9

=== debian/changelog ===
alien (8.95.9-1) unstable; urgency=medium
  * Adopt package (Closes: #791522)
  * Updated project type to quilt in d/source.
  * Added d/watch and d/gbp.conf
  * Update d/copyright
  * Added package suggestion in d/control
  * Updated to watch version 5
  * Fix lintian warnings
  * Bump Standards-Version to 4.7.2

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Wed, 8 Oct 2025 12:56:11 +0500
