=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.6.2
+Maintainer: Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/alien.git
 Vcs-Browser: https://salsa.debian.org/debian/alien
@@ -19,7 +19,7 @@
          make,
          cpio,
          rpm2cpio
-Suggests: patch, bzip2, lintian, lzma
+Suggests: patch, bzip2, lintian, lzma, zstd
 Description: convert and install rpm and other packages
  Alien allows you to convert LSB, Red Hat, Stampede and Slackware Packages
  into Debian packages, which can be installed with dpkg.
