## alien 8.96

=== debian/changelog ===
alien (8.96) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:11:56 +0800
